<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="profile_header_height">360dp</dimen>
    <dimen name="edit_talent_voice_height">240dp</dimen>

    <dimen name="dynamic_view_horizontal_width">173dp</dimen>
    <dimen name="dynamic_view_vertical_width">130dp</dimen>
</resources>